name = "ItemSwapper"
filename = "itemswapper-fabric-0.7.5-mc1.20.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/RPOSBQgq/versions/al1cLyeD/itemswapper-fabric-0.7.5-mc1.20.1.jar"
hash-format = "sha512"
hash = "f6782afe5ce87fa12eb58765674974aab9585bbf32b3bb357b6f5ed56f2852de24c752a01a4ad1782923cd05bbd6d9941831944d5b6ddcc2a29cfcd9934c3ae4"

[update]
[update.modrinth]
mod-id = "RPOSBQgq"
version = "al1cLyeD"
